<html>
	<head>
	   <title> Anasayfam</title>
	   <style>
    a{
		padding:5px 10px;
		color:red;
		font:12pt arial;
		margin-left:5px;
		border:2px solid red;
		border-radius:10px;
		
	}
	
	a:hover{
		font-size:16pt;
		background-color:yellow;
		
	}
	
</style>
	</head>
	<body>
	<a href="anasayfa.php">ANASAYFA</a>
	<a href="gizlisayfa.php">Gizli Sayfa</a>	
	<a href="gizliurunler.php">Gizli ÜRÜNLER Sayfası</a>
	<?php
	    $ses=session_start();
		if($ses)
			if(isset($_SESSION['giris']))
			{
					if($_SESSION['giris']=="Giris Basarili Baskan")	
						echo '<a href="guvenlicikis.php">Güvenli Çıkış için Tıklayın</a>';
					else				
						echo '<a href="giris.php">Üye Girişi için Tıklayın</a>';
			}else				
	            echo '<a href="giris.php">Üye Girişi için Tıklayın</a>'
	?>
	   <h1> Anasayfama Hoşgeldiniz.</h1>
	   <h4>Bu Sayfada bulunan tüm bilgiler tüm kullanıcılarımıza açıktır ve herkes erişebilir</h4>
	</body>
</html>